.column{
    padding-top: 60px;
    background-color: #F5F5F5;
}

.blog_block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
    line-height: 1.4;
}
.blog_main{
    flex-basis: calc(100% - 384px - 24px);
    border: solid 3px #000;
    border-radius: 10px;
    box-shadow: 10px 10px 0 #000;
    padding: 28px 44px;
    font-size: 14px;
    background-color: #FFF;
}
.blog_side{
    flex-basis: 384px;
    position: relative;
}
.blog_main .categories {
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    gap: 4px 8px;
    padding: 0;
    margin: 0 0 14px 0;
    background-color: #FFF;
    font-size: 16px;
    font-weight: bold;
}
.blog_main .category{
    display: inline-block;
    background-color: #FFF;
    border: solid 1px var(--pink);
    transition: 0.2s ease;
}
.blog_main .category:hover {
    background-color: var(--pink);
}
.blog_main .category a{
    color: var(--pink);
    padding: 4px 20px;
    display: inline-block;
}
.blog_main .category:hover a{
    color: #FFF;
}
.blog_main .date{
    color: #777;
    font-size: 14px;
    margin-bottom: 6px;
    font-weight: bold;
}
.blog_main .company{
    font-size: 14px;
    margin-bottom: 4px;
}
.blog_main h1{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 1.4;
    text-align: left;
}
.blog_main .taxonomies{
    font-size: 12px;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 4px 6px;
    margin-bottom: 14px;
}
.blog_main .taxonomies dl{
    display: flex;
    justify-content: left;
}
.blog_main .main_img {
    margin-bottom: 24px;
}
.blog_block .main_img img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.blog_main .abstract dt{
    font-size: 16px;
    font-weight: bold;
    background-color: var(--pink);
    color: #FFF;
    padding: 4px 10px;
    display: inline-block;
}
.blog_main .abstract dd ul{
    background-color: #FFF;
    padding: 16px 0;
    margin-bottom: 4px;
}
.blog_main .abstract dd ul li{
    padding-left: 12px;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: bold;
}
.blog_main .abstract dd ul li:before{
    width: 4px;
    height: 4px;
    left: 2px;
}
.blog_content h2{
    font-size: 24px;
    padding-bottom: 4px;
    border-bottom: solid 2px var(--pink);
    text-align: left;
    color: #000;
    margin: 16px 0;
}
.blog_content h3{
    font-size: 20px;
    background-color: var(--white_pink);
    padding: 5px 12px;
    border-left: solid 5px var(--pink);
    margin: 16px 0;
}
.blog_content h4{
    padding-left: 28px;
    position: relative;
    font-size: 20px;
}
.blog_content h4:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 3px;
    background-color: var(--pink);
}
.blog_content ul,
.blog_content ol{
    padding: 20px;
    background-color: var(--white_pink);
}
.blog_content ul li,
.blog_content ol li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    font-size: 14px;
}
.blog_content ul li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--pink);
}
.blog_content ul li:nth-last-child(1),
.blog_content ol li:nth-last-child(1){
    margin-bottom: 0;
}
.blog_content ol{
    counter-set: number;
}
.blog_content ol li{
    counter-increment: number;
}
.blog_content ol li:before{
    content: counter(number)".";
    position: absolute;
    left: 0;
    top: -2px;
    color: var(--pink);
    font-size: 16px;
    font-weight: bold;
    font-family: "Oswald";
}
.blog_main p{
    margin-bottom: 10px;
}
.blog_main p>a{
    color: var(--blue);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 0% 1px;
    transition: background-size 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
    background-image: linear-gradient(90deg, var(--blue), var(--blue));
}
.blog_main p>a:hover{
    background-position: 0% 100%;
    background-size: 100% 1px;
}
.article_abstract{
    border: solid 2px #000;
    position: relative;
    padding: 16px;
    font-size: 14px;
    border-radius: 0 0 10px 10px;
    margin: 54px 0 36px 0;
}
.article_abstract .tab{
    position: absolute;
    top: -29px;
    left: -2px;
    background-color: var(--pink);
    color: #FFF;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
    padding: 4px 8px;
}
.article_abstract .abstract{
    font-weight: bold;
    background-color: #FFF;
    list-style: none;
    padding: 0;
    margin: 0;
}
.article_abstract .abstract li{
    padding: 0;
}
.article_abstract .abstract li:before{
    content: none;
}
.article_abstract .author{
    display: flex;
    justify-content: left;
    gap: 12px 18px;
    margin-top: 20px;
}
.article_abstract .author .img{
    flex-basis: 105px;
}
.article_abstract .author .img img{
    width: 105px;
    height: 105px;
    border-radius: 50%;
    object-fit: center right;
}
.article_abstract .author .tx{
    flex-basis: calc(100% - 105px - 18px);
}
.article_abstract .author .name{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.article_abstract .author .name span{
    font-size: 12px;
    font-weight: normal;
}


.blog_side {
    transition: 0.2s ease;
}
.blog_side .category_list li a{
    padding: 4px 8px;
}
.blog_side .tag_cat_articles{
    border-radius: 10px;
    border: solid 3px #000;
    box-shadow: 10px 10px 0 #000;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #FFF;
}
.blog_side .tag_cat_articles .center{
    text-align: center;
}
.blog_side .tag_cat_articles .center .jump_mark{
    margin: 0;
}
.blog_side .tag_cat_articles h4{
    font-size: 16px;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: 14px;
    text-align: left;
}
.blog_side .popular_article .article{
    display: flex;
    justify-content: left;
    align-items: flex-start;
    gap: 14px;
    margin-bottom: 24px;
    font-size: 14px;
    font-weight: bold;
    transition: 0.2s ease;
    padding: 4px;
}
.blog_side .popular_article .article .img{
    width: 104px;
}
.blog_side .popular_article .article p{
    width: calc(100% - 104px - 14px);
}
.blog_side .popular_article .article img{
    height: auto;
}
.blog_side .popular_article .article:hover{
    background-color: #F5F5F5;
}
.blog_side .popular_article .article:nth-last-child(1){
    margin: 0;
}
.download_banner_block{
    border-radius: 10px;
    border: solid 3px #000;
    box-shadow: 10px 10px 0 #000;
    background-color: #FFF;
    position: sticky;
    top: 120px;
    left: 0;
}
.download_banner_block .tx{
    padding: 20px;
    margin-top: -20px;
}
.download_banner_block ul{
    padding-left: 40px;
}
.download_banner_block h3{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 12px;
}
.download_banner_block li{
    position: relative;
    font-size: 14px;
    margin-bottom: 14px;
}
.download_banner_block li:before{
    content: "";
    position: absolute;
    left: -28px;
    width: 22px;
    height: 22px;
    background-image: url(../../img/top/pink_check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.download_banner_block .btn{
    width: 100%;
}
.blog_side .banners a{
    border-radius: 10px;
    border: solid 3px #000;
    display: block;
    box-shadow: 10px 10px 0 #000;
    margin-bottom: 20px;
    transition: 0.2s ease;
}
.blog_side .banners a:hover{
    translate: 3px 3px;
    box-shadow: 7px 7px 0 #000;
}
.keyword_list{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 8px;
    padding: 0;
    margin: 10px 0 18px 0;
}
.keyword_list li{
    display: flex;
}
.keyword_list li a{
    font-size: 14px;
    font-weight: bold;
    padding: 4px 20px;
    background-color: #F0F0F0;
    border: solid 1px #D9D9D9;
    transition: 0.2s ease;
}
.keyword_list li a:hover{
    background-color: var(--pink);
    color: #FFF;
}




/* 目次 */
.toc {
  border: 2px solid #000;
  border-radius: 10px;
  max-width: 100%;
  width: 100%;
  overflow: hidden;
  margin: 24px 0 60px 0;
}

.toc__title {
  text-align: center;
  font-weight: bold;
  margin-bottom: 12px;
  background: var(--white_pink);
  padding: 8px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
  color: #000;
}
.toc__title span{
  position: relative;
}
.toc__title:before{
    content: "";
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../../img/column/icon_toc.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.toc__list {
  padding: 16px 32px;
  margin: 0;
  position: relative;
  counter-set: number;
}
.toc__list.wrapped{
    max-height: 200px;
    overflow: hidden;
}
.toc__list.wrapped.expanded {
    padding-bottom: 40px;
    max-height: none;
}

.toc__list > li {
  margin-bottom: 6px;
  counter-increment: number;
    position: relative;
    font-size: 18px;
    color: var(--blue);
    margin-bottom: 12px;
}
.toc__list > li:before{
    content: counter(number);
    position: absolute;
    display: inline-block;
    top: 3px;
    left: -18px;
    font-size: 20px;
    border-right: solid 1px #000;
    padding-right: 16px;
    line-height: 1;
    color: #000;
    font-weight: bold;
}

.toc__list a {
  text-decoration: none;
  color: #000;
}

.toc__list a:hover {
  text-decoration: underline;
}

.toc__list li {
    padding-left: 24px;
}
.toc__list li a{
    color: var(--blue);
    font-weight: 500;
}

.toc__list > li > ol{
    counter-set: subnumber;
    margin-top: 8px;
}
.toc__list > li > ol > li{
    counter-increment: subnumber;
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    margin-bottom: 4px;
}
.toc__list > li > ol > li:before{
    content: counter(number)"-"counter(subnumber);
    font-size: 14px;
    position: absolute;
    display: inline-block;
    top: 2px;
    left: -18px;
    border-right: solid 1px #000;
    padding-right: 4px;
    line-height: 1;
    color: #000;
    font-weight: bold;
}
.toc__list button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4px;
    margin: auto;
    z-index: 2;
    width: 150px;
    padding: 6px 16px;
    border: solid 1px #D9D9D9;
    border-radius: 100px;
    background-color: #FFF;
    color: var(--blue);
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    transition: 0.2s ease;
}
.toc__list.wrapped:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 28%, rgba(255, 255, 255, 1) 100%);
    z-index: 0;
}
.toc__list.wrapped.expanded:after{
    content: none;
}



.recommend{
    border: solid 7px #000;
    position: relative;
    z-index: 0;
}
.recommend:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 100%;
    height: 100%;
    background-image: url(../../img/top/dot_shadow2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    z-index: -1;
}
.recommend .tl_wrap{
    background-color: var(--pink);
    text-align: center;
    color: #FFF;
    padding: 8px;
}
.recommend .column_card_block{
    padding: 36px 40px;
    background-color: #FFF;
}


.author_wrap{
    border-radius: 10px;
    overflow: hidden;
    margin-top: 60px;
}
.author_wrap .author_title{
    background-color: var(--pink);
    color: #FFF;
    padding: 6px 14px;
    font-size: 14px;
    font-weight: bold;
}
.author_wrap .author{
    padding: 16px 24px 24px 24px;
    background-color: var(--white_pink);
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px 42px;
}
.author_wrap .author .img{
    width: 105px;
    height: 105px;
    border-radius: 50%;
    position: relative;
    z-index: 0;
}
.author_wrap .author .img:before{
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: var(--pink);
    right: -12px;
    bottom: -4px;
    border-radius: 50%;
    z-index: -1;
}
.author_wrap .author .tx{
    flex-basis: calc(100% - 105px - 42px);
}
.author_wrap .author h3{
    font-size: 24px;
    font-weight: bold;
}
.author_wrap .author p{
    font-size: 14px;

}
.author_wrap .rule{
    font-size: 12px;
}